/*
Theme Name: SNS-suffice
Theme URI: https://www.sitesnstores.com.au/
Template: suffice
Author: SNS-suffice
Author URI: https://www.sitesnstores.com.au/
Description: SNS is a highly flexible multipurpose WordPress theme that is beautifully crafted with the great attention to details. This theme is not just stunning by its clean and sleek design but is equally powerful by its galore of awe-inspiring features. Integration to SiteOrigin page builder and SNS Toolkit plugin makes it one of the most customizable and easy to use themes. In addition, it is completely compliant with WooCommerce and uses the best SEO practices for top-notch performance of your website. This theme also offers you a wide range of unique demos from which you can choose any to create your own cutting edge website. Also, SNS features versatile header styles, advanced color options, multiple widget areas and premium widgets. Hence, with this simple drag and drop theme, you can easily have your site up and running in no time.
Tags: one-column,two-columns,left-sidebar,right-sidebar,grid-layout,custom-colors,custom-logo,featured-images,footer-widgets,full-width-template,theme-options,threaded-comments,translation-ready,blog,e-commerce,portfolio
Version: 1.1.0.1517783127
Updated: 2018-02-05 09:25:27

*/
html {
    margin: 0 auto;
    padding: 0 0;
    overflow-x: hidden;
}

body {
    overflow-x: hidden;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    line-height: 2;
}

.header-bottom .container {
    position: relative;
    padding: 10px 0;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif;
}

h1, h2, h3 {
    color: #565656;
    padding: 20px 0;
    margin: 0px 0;
}

p {
    line-height: 30px;
}

.content-area {
    min-height: 700px;
}

hr {
    border-top: 3px solid #fff;
    margin: 0 43%;
}

.banner > .panel-grid-cell {
    background: rgba(0,0,0,0.3);
    padding: 0 10px 10px 10px;
}

.banner {
    padding: 300px 0 200px 0;
}

.banner , .banner h2 , .banner h3 , .banner h4 {
    color: #fff !important;
    text-shadow: 2px 0px 2px #000;
}

.banner h1 {
    color: #fff;
    text-transform: uppercase;
}

.banner .decoration {
    display: none;
}

.banner a {
    text-shadow: none;
    color: #fff;
    font-weight: 600;
    font-size: 21px;
}

.entry-header, .entry-footer {
    display: none;
}

.widget .widget-title {
    text-align: center;
    font-weight: 600;
    padding: 10px 0;
}

a:focus, a:hover {
    text-decoration: none !important;
    color: #4a3f04;
    text-shadow: 0px 1px 2px #ffef9f;
}

/* ---------------header styling--------- */
.site-identity-container {
    padding: 0 0;
    /* width: 100%; */
}

.header-area {
    text-align: right;
    position: absolute;
    right: 5%;
    top: 12px;
}

.headroom--not-top .header-area {
    transition: all ease-out 1s;
    margin-top: -200px;
}

.headroom--not-top .navigation-default .menu-primary > ul > li > a, .navigation-default .primary-menu > ul > li > a {
    padding: 10px 10px;
}

.headroom--not-top .logo-container img {
    max-width: 80%;
    transition: all cubic-bezier(0, 0, 0.2, 1) 1s;
}

.headroom--not-top .header-action-container {
    padding-top: 5px;
}

/* -----------navigation style---------- */
.navigation-default .menu-primary > ul > li > a::before, .navigation-default .primary-menu > ul > li > a::before {
    top: inherit;
    bottom: 0;
    height: 5px;
}

.navigation-default .menu-primary > ul > li > a, .navigation-default .primary-menu > ul > li > a {
    font-size: 15px;
    padding: 27px 11px;
    text-transform: uppercase;
    font-weight: 700;
}

/* ----------footer style-------------- */
.site-footer {
    background: #111111;
    text-align: center;
}

.site-info {
    font-size: 12px;
	padding: 10px;
}

.widget {
    margin: 0 auto;
}

.footer-navigation ul li {
    display: inline-block;
    padding: 0 10px;
}

.footer-navigation ul li span, .footer-navigation ul li a, .footer-navigation ul li span a, .footer-bottom .site-info, .footer-bottom .site-info a {
    color: #fff;
    font-size: 16px;
}

.footer-navigation ul li a:hover {
    color: #c5b358;
}

/* ----------other style----------- */
.darkrow, .darkrow p, .darkrow a, .darkrow h1, .darkrow h2, .darkrow h3, .darkrow h4, .darkrow h5, .darkrow h6 {
    color: #fff !important;
}

.footer-widgets {
    padding: 10px 0;
}

input[type="text"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="date"], input[type="search"], input[type="password"], textarea {
    font-size: 15px;
    width: 100%;
    margin: 0 0 10px;
    background: transparent;
    border: 1px solid #c5b358;
    background: #fff;
    border-radius: 7px;
    line-height: 2;
    color: #565656;
}

input[type="text"]:focus, input[type="email"]:focus, input[type="search"]:focus, input[type="password"]:focus, textarea:focus {
    border-color: #d5c574;
}

form ul, form li {
    list-style: none;
    padding: 0 !important;
    margin: 0 !important;
}

.gform_wrapper label {
    padding-bottom: 6px;
    text-transform: capitalize;
    font-weight: 600;
    text-shadow: none !important;
    color: #716420;
}

input[type="submit"] {
    border-radius: 7px;
    font-weight: 700;
    letter-spacing: 1px;
}

.gfield_required {
    color: red !important;
}

.gform_body textarea {
    max-height: 100px;
}

.row1 {
    font-size: 20px;
    font-weight: 600;
}

.dottedborder {
    border-top: 2px dotted #c5b358;
    border-bottom: 2px dotted #c5b358;
    padding: 30px 0;
}

.homebox .so-widget-sow-image {
    position: relative;
    margin-bottom: 50px;
}

.homebox .widget-title {
    margin: 20px 0 0 0;
    font-size: 18px;
    position: absolute;
    bottom: -43px;
    text-align: center;
    display: block;
    width: 100%;
    text-transform: uppercase;
    transition: all .5s;
}

.homebox .so-widget-sow-image:hover .widget-title {
    bottom: 0;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
}

.homebox .so-panel {
    margin-bottom: 0 !important;
}

.cta .ow-button-base a{
font-weight: bold;
}



.bgrow3 {
    background-position: bottom left !important;
}

/* ---------------media query------------- */
.mobile-navigation {
    background: rgba(0, 0, 0, 0.79);
}

.mobile-navigation .nav-header {
    background: #c5b358;
}

/**************************
******* General **********
***************************/
a {
    color: #386954;
}

/**************************
******* Header *************
***************************/
.header-inner-wrapper .logo-container {
    display: block;
    vertical-align: middle;
}

.header-inner-wrapper .site-identity-container {
    display: block;
}

.header-bottom .header-bottom-left-section {
    float: none;
    text-align: center;
}

.header-inner-wrapper .logo-container--transparent {
    display: none !important;
}

.header-bottom .header-bottom-right-section {
    float: none;
}

.navigation-default {
    float: none;
    width: 100%;
    text-align: center;
}

.header-bottom .container {
    padding: 10px 0;
    z-index: 999;
    width: 100%;
    padding: 10px;
}

.header-bottom .container {
    padding: 20px 0 0;
    position: relative;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.8);
}

.header-bottom-right-section .header-area .fa {
    padding-right: 4px;
    font-size: 12px;
}

.header-bottom-right-section p.tel, .header-bottom-right-section p.email {
    display: inline-block;
    padding: 0 2px;
    color: #386954;
    font-size: 14px;
}

/** Menu **/
.navigation-default .menu-primary > ul > li > a, .navigation-default .primary-menu > ul > li > a {
    font-size: 16px;
    padding: 5px 25px;
    text-transform: uppercase;
    font-weight: 700;
    color: #000;
    font-family: 'Lato', sans-serif;
}

.navigation-default .menu-primary > ul > li.current-menu-item > a, .navigation-default .menu-primary > ul > li.current_page_parent > a, .navigation-default .menu-primary > ul > li.current_page_item > a, .navigation-default .primary-menu > ul > li.current-menu-item > a, .navigation-default .primary-menu > ul > li.current_page_parent > a, .navigation-default .primary-menu > ul > li.current_page_item > a, .navigation-default .menu-primary ul li:hover > a, .navigation-default .menu-primary ul li.focus > a, .navigation-default .primary-menu ul li:hover > a, .navigation-default .primary-menu ul li.focus > a {
    color: #386954;
    text-shadow: none;
}

.navigation-default .menu-primary > ul > li > a::before, .navigation-default .primary-menu > ul > li > a::before {
    background: #386954;
    height: 3px;
}

/**************************
******* Slider *************
***************************/
.tp-parallax-wrap {
    transform-style: preserve-3d;
    text-transform: uppercase;
    padding: 0;
    font-family: 'Lato',sans-serif;
}

.tp-caption.rev-btn {
    border: 1px solid #fff;
    border-color: #fff !important;
    font-size: 16px !important;
    font-family: 'Lato',sans-serif;
}

/**************************
******* Footer *************
***************************/
.site-footer {
    background: #386954;
}

.sow-social-media-button {
    background: #386954 !important;
    border: 0 !important;
    ; }

.site-footer a {
    color: #fff;
}

.site-footer .social-icons a {
    font-size: 25px;
    padding-right: 20px;
}

.site-info {
    font-size: 12px;
    color: #fff;
}

.footer-navigation ul li a:hover {
    color: #fff;
}

footer textarea {
    height: 70px !important;
}

.contact-us-footer h2 {
    padding: 0;
    color: #fff;
}

.contact-us-footer p {
    color: #fff !important;
}

.footer-menu {
    padding: 0;
    margin: 0;
}
.caldera-grid hr
{
    display: none;
}

/** Contact Us Form Section **/
.cta {
	position: relative;
}

.cta::before {
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
    opacity: 0.5;
}

.cta .panel-grid-cell {
	z-index: 999;
}

.contact-section h3 {
    font-size: 23px;
}

.caldera-grid .btn-default {
    font-size: 21px !important;
    font-weight: 700 !important;
    color: #333 !important;
    background-color: transparent !important;
    border-color: #386954 !important;
    color: #386954 !important;
    border: 2px solid !important;
}
.caldera-grid input[type="submit"]{
	border: 0 !important;
    background: #fff !important;
    width: 100%;
}
.caldera-grid input[type="submit"]:hover{
	color: #000 !important;
	background: #b0e4ce !important;
}
.caldera-grid .btn-default.active, .caldera-grid .btn-default.focus, .caldera-grid .btn-default:active, .caldera-grid .btn-default:focus, .caldera-grid .btn-default:hover, .open>.dropdown-toggle.caldera-grid .btn-default {
	background: #386954 !important;
    color: #fff !important;
    box-shadow: none !important;
    border: #386954 !important;	
}
@media screen and (max-width: 1500px) {
	.logo-container img{
		max-width: 300px;
        margin: 20px auto;
	}
}
@media screen and (max-width: 991px) {
    .banner {
        padding: 20px 0;
    }
}
@media screen and (max-width: 768px){
	.header-bottom .container{
	  display: flex;
      flex-direction: column;
      align-items: center;
	}
	.logo-container img{
      max-width: 300px;
      margin: 10px auto;
	}
	.header-bottom .header-bottom-right-section{
      display: flex;
      justify-content: center;
      order: -1;
	}
	.header-area{
		position: relative;
	}
}
@media screen and (max-width: 767px) {
    .header-bottom .container {
        position: relative !important;
    }

    .social-media-button-container {
        text-align: center!important;
    }

    footer .panel-grid-cell {
        margin-bottom: 0 !important;
    }

    .header-area {
        text-align: center;
        padding: 10px 0;
        position: relative;
    }

    .so-widget-sow-image-default-813df796d9b1 .sow-image-container .so-widget-image {
        margin: 0 auto;
    }

    .content-area {
        min-height: 300px;
    }

    .header-inner-wrapper .logo-container {
        max-width: 60%;
        margin: 0 auto;
    }

    .icon {
        display: block !important;
    }

    .icon > .panel-grid-cell {
        width: 50% !important;
        display: inline-block;
    }

    .header-action-container {
        padding-top: 0;
    }

    .header-bottom-right-section p.tel, .header-bottom-right-section p.email {
        display: block;
    }

    .header-action-container .navigation-togglers-wrapper {
        background: #000000;
        padding: 6px;
        margin: 0 10px;
        display: block;
        position: absolute;
        top: 0;
        Z-INDEX: 9999;
        right: 0;
        color: #fff;
    }

    .footer-navigation ul li {
        display: block;
    }

    .ow-button-align-left, .ow-button-align-right {
        text-align: center !important;
    }
}

.swpm-join-us-link {
    display: none;
}

@media screen and (max-width: 480px) {
    .icon > .panel-grid-cell {
        width: 100% !important;
    }
}
